<html>
<head>
    <title>Painting ants</title>
</head>
<body>
    <applet code=org.polytechtours.javaperformance.tp.paintingants.Application.class
            archive="../../../target/paintingants-1.0.0-SNAPSHOT-jar-with-dependencies.jar"
            width=400 height=300>
    </applet>
</body>
</html>
